#bodyBorder
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #999999 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px solid
}
#imgBorder
{
    BORDER-RIGHT: #333 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #333 1px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #333 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #333 1px solid
}
.padding
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px
}
#padding
{
    BORDER-RIGHT: #999 1px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999 1px;
    PADDING-LEFT: 10px;
    BORDER-LEFT: #999 1px;
    BORDER-BOTTOM: #999 1px
}
#padding1
{
    PADDING-LEFT: 20px
}
.item
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.highlight
{
    FONT-SIZE: 12px;
    COLOR: #ff6600;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.padding1
{
    PADDING-RIGHT: 25px
}
#padding2
{
    PADDING-RIGHT: 20px
}
#tableBorder
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid
}
#padding3
{
    PADDING-LEFT: 40px
}
#padding4
{
    PADDING-RIGHT: 30px
}
#padding5
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px
}
#tableLineBottom
{
    BORDER-RIGHT: #999 1px solid;
    BORDER-LEFT: #999 1px solid;
    BORDER-BOTTOM: #999 1px solid
}
#rightBorder
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid
}
#bottomBorder
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid
}
#navBorder
{
    BORDER-TOP: #ffffff 1px solid
}
#divtofade1
{
    WIDTH: 750px! important;
}
.fader
{
    FILTER: alpha(opacity=0);
    WIDTH: 1px
}
